




    body{
                    }
            body,
        .wrapper,
        .content,
        .full_width,
        .content .container,
				.overlapping_content .content > .container,
        .more_facts_holder{
        background-color:#efefef;
        }
    




    .header_bottom,
	.fixed_top_header .bottom_header,
	header.centered_logo:not(.sticky):not(.scrolled) .main_menu_line_holder nav.main_menu{
    background-color: rgba(255,255,255,0);
    }

    
        .header_bottom,
        .header_top,
		.fixed_top_header  .bottom_header{
        border-bottom: 0;
        }

        .header_bottom {
        box-shadow: none;
        }

        .header_top .right .inner > div:first-child,
        .header_top .right .inner > div,
        .header_top .left .inner > div:last-child,
        .header_top .left .inner > div {
        border: none;
        }

    

    .header_bottom .container_inner,
	.bottom_header .container_inner,
	header.centered_logo:not(.sticky):not(.scrolled) .container_inner .main_menu_line_holder nav.main_menu{
    background-color: rgba(255,255,255,0);
    }








    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
	body.page-template-blog-masonry-full-width-php .content .full_width .full_width_inner,
	.content .full_width.blog_masonry_full_width_template .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder,
	body.page-template-blog-masonry-full-width-php .content .full_width .full_width_inner,
	.content .full_width.blog_masonry_full_width_template .full_width_inner{
		padding-top: 44px !important;
    }
    }










    header.fixed.scrolled .header_bottom,
    header.fixed.scrolled .header_top,
    header.fixed_hiding.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_top,
	header.centered_logo.scrolled .main_menu_line_holder nav.main_menu{
    background-color: rgba(255,255,255,0) !important;
    }


    header.scrolled .header_bottom,
    header.scrolled .header_top {
    border-bottom: 0;
    }

    header.scrolled .header_bottom {
    box-shadow: none;
    }

    header.scrolled .header_top .right .inner > div:first-child,
    header.scrolled .header_top .right .inner > div,
    header.scrolled .header_top .left .inner > div:last-child,
    header.scrolled .header_top .left .inner > div {
    border: none;
    }

    header.fixed.scrolled .header_bottom .container_inner,
    header.fixed_hiding.scrolled .header_bottom .container_inner {
    background-color: rgba(255,255,255,0) !important;
    }





    .header_top,
	.fixed_top_header .top_header{
    background-color: rgba(255,255,255,0)!important;
    }



    header.sticky .header_top{
    background-color: rgba(0,0,0,0);
    }




	    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 0px;
	}
}



header .header_bottom.left_menu_position .logo_wrapper{
	width: 204px;
}

























    .content.content_top_margin{
		margin-top: 129px !important;
    }

    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }





    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner,
		.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }




        @media only screen and (min-width: 1000px){
			header.fixed_hiding .eltd_logo a,
			header.fixed_hiding .eltd_logo{
				max-height: 136px;
			}
        }











    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
    .shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top #lang_sel ul ul,
	.header_top #lang_sel_click ul ul,
	.header_bottom #lang_sel ul ul,
	.header_bottom #lang_sel_click  ul ul,
    .header-widget.widget_nav_menu ul ul	{
		background-color: #222222;
		background-color: rgba(34,34,34,1);
    }





        li.narrow .second .inner ul,
        .drop_down .wide .second .inner > ul{
            padding-top: -20pxpx;
        }
                .drop_down .narrow .second .inner ul li ul,
        .drop_down.slide_from_bottom .narrow .second .inner ul li:hover ul,
        .drop_down.slide_from_top .narrow .second .inner ul li:hover ul{
            top:--20pxpx;
        }





    .drop_down .second{
    border-top: 0 !important;
    }




    nav.main_menu > ul > li > a{
     color: #ffffff;             font-family: 'Raleway', sans-serif;
                            }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #ffffff !important;             font-family: 'Raleway', sans-serif;
                            }

			.header_bottom #lang_sel_list{
			font-family: 'Raleway', sans-serif !important;
		}
	

    nav.main_menu > ul > li > a > span.item_inner{
    
    
		border-radius: 0px;
					border-style: solid;
		

         border-width: 1pxpx;          border-color: #000000; 
        
            
            
                            border-left: none;
                border-top: none;
                border-right: none;
            
                }




    .light:not(.sticky) nav.main_menu > ul > li > a > span.item_inner{
    border-color: #fff;
    }
    .dark:not(.sticky) nav.main_menu > ul > li > a > span.item_inner{
    border-color: #000;
    }



    .light:not(.sticky) nav.main_menu > ul > li:hover > a > span.item_inner{
		border-color: #fff;
    }
	.dark:not(.sticky) nav.main_menu > ul > li:hover > a > span.item_inner{
		border-color: #000;
    }


    .light:not(.sticky) nav.main_menu > ul > li.active > a > span.item_inner{
		border-color: #fff;
    }
	.dark:not(.sticky) nav.main_menu > ul > li.active > a > span.item_inner{
		border-color: #000;
    }







































            nav.main_menu > ul > li:hover > a > span.item_inner,
        nav.main_menu > ul > li.active:hover > a > span.item_inner,
        header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span.item_inner{
        border-color: #e21a22;
        }
    
            nav.main_menu > ul > li.active > a > span.item_inner,
        nav.main_menu > ul > li.active > a > span.item_inner,
        header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a > span.item_inner{
        border-color: #e21a22;
        }
    
			.page_header.sticky  nav.main_menu > ul > li > a > span.item_inner{
			border-color:  #000000;
		}
				.page_header.sticky  nav.main_menu > ul > li > a:hover > span.item_inner,
		.page_header.sticky  nav.main_menu > ul > li.active > a:hover > span.item_inner{
			border-color:  #e21a22;
		}
				.page_header.sticky  nav.main_menu > ul > li.active > a > span.item_inner{
			border-color:  #e21a22;
		}
	




    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #aaaaaa;
    }

	.light:not(.sticky) nav.main_menu > ul > li.active > a{
		color: #e21a22!important;
    }

	.dark:not(.sticky) nav.main_menu > ul > li.active > a{
		color: #e21a22!important;
    }


    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover{
		color: #e21a22 !important;
    }

    .light:not(.sticky) nav.main_menu > ul > li:hover > a,
	.light:not(.sticky) nav.main_menu > ul > li.active:hover > a{
    color: #ffffff !important;
    }

	.dark:not(.sticky) nav.main_menu > ul > li:hover > a,
	.dark:not(.sticky) nav.main_menu > ul > li.active:hover > a{
		color: #000000 !important;
    }







    .drop_down .second .inner > ul > li > a,
    .drop_down .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4{
     color: #ffffff;             font-family: 'Raleway', sans-serif !important;
                                }

	.shopping_cart_dropdown ul li
	.item_info_holder .item_left a,
	.shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
	.shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
	.shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
		color: #ffffff;
	}

    .header_bottom #lang_sel ul li li a,
	.header_bottom #lang_sel_click  ul li  ul li a,
	.header_top #lang_sel ul ul a,
	.header_top #lang_sel_click ul ul a{
     color: #ffffff!important;             font-family: 'Raleway', sans-serif !important;
                                }

    .drop_down .second .inner > ul > li:hover > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children:hover > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
	.header_bottom #lang_sel ul li li:hover a,
	.header_bottom #lang_sel_click  ul li  ul li:hover a,
	.header_top #lang_sel ul ul:hover a,
	.header_top #lang_sel_click ul ul:hover a{
    color: #e21a22 !important;
    }

    .drop_down .second .inner > ul > li:hover{
    background-color: #474747;
    }



    .drop_down .second .inner>ul,
	li.narrow .second .inner ul,
	.drop_down .narrow .second .inner ul li ul{
		border: none;
    }

	.drop_down .second .inner ul.right li ul{
		margin-left: 0;
	}






    header.scrolled nav.main_menu > ul > li > a > span.item_inner,
    header.light.scrolled nav.main_menu > ul > li > a > span.item_inner,
    header.dark.scrolled nav.main_menu > ul > li > a > span.item_inner{
     color: #ffffff;             font-family: 'Raleway', sans-serif !important;
                                }
    header.scrolled .side_menu_button_wrapper .side_menu_button a{
        }
    header.scrolled .side_menu_button a {
     color: #ffffff !important;     }
    header.scrolled nav.main_menu > ul > li > a:hover > span,
    header.scrolled nav.main_menu > ul > li:hover > a > span,
    header.scrolled nav.main_menu > ul > li.active > a > span,
    header.scrolled nav.main_menu > ul > li > a:hover > i,
    header.scrolled nav.main_menu > ul > li:hover > a > i,
    header.scrolled nav.main_menu > ul > li.active > a > i,
    header.scrolled .side_menu_button a:hover,
    .light.scrolled nav.main_menu > ul > li > a:hover,
    .light.scrolled nav.main_menu > ul > li.active > a,
    .light.scrolled .side_menu_button a:hover,
    .dark.scrolled nav.main_menu > ul > li > a:hover,
    .dark.scrolled nav.main_menu > ul > li.active > a,
    .dark.scrolled .side_menu_button a:hover {
    color: #e21a22 !important;
    }

    header.sticky nav.main_menu > ul > li > a > span.item_inner,
    header.light.sticky nav.main_menu > ul > li > a > span.item_inner,
    header.dark.sticky nav.main_menu > ul > li > a > span.item_inner{
     color: #ffffff;             font-family: 'Raleway', sans-serif !important;
                                }
    header.sticky .side_menu_button_wrapper .side_menu_button a{
        }

    header.sticky .side_menu_button a,
    header.sticky .side_menu_button a:hover,
	header.sticky .side_menu_button > a.side_menu_button_link:not(.popup_menu),
	header.sticky .side_menu_button > a.side_menu_button_link:not(.popup_menu):hover{
     color: #ffffff;     }

    header.sticky nav.main_menu > ul > li > a:hover span,
    header.sticky nav.main_menu > ul > li.active > a span,
    header.sticky nav.main_menu > ul > li:hover > a > span,
    header.sticky nav.main_menu > ul > li > a:hover > i,
    header.sticky nav.main_menu > ul > li:hover > a > i,
    header.sticky nav.main_menu > ul > li.active > a > i,
    .light.sticky nav.main_menu > ul > li > a:hover,
    .light.sticky nav.main_menu > ul > li.active > a,
    .dark.sticky nav.main_menu > ul > li > a:hover,
    .dark.sticky nav.main_menu > ul > li.active > a{
    color: #e21a22 !important;
    }































	body.single-post .title .title_subtitle_holder .subtitle{
		display:none;
	}





	
	




	
		
	


































































































































    .blog_holder.blog_vertical_loop_type article .post_image_title h2{
    text-align: dropdown    }



























































































    #back_to_top > span{
    font-size: 14px;    }






	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}































.eltd_team.below_image:not(.social_style_center) .eltd_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.eltd_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}

















































































































 



 



    @media only screen and (min-width: 600px){
        .footer_top, .eltd_column{
        text-align:  left        }
    }










































	
	
	











/* widget elements style start */
/* search widget */

.widget.widget_search form input[type="submit"],
.header_top #searchform input[type="submit"],
.header-widget #searchform input[type="submit"],
.header_top #searchform input[type="submit"]{
	width: 30px;
}

.woocommerce .widget #searchsubmit,
aside.sidebar .widget_product_search form#searchform input#searchsubmit{
	width: 37px;
}

.widget.widget_search form input[type="text"],
.header_top #searchform input[type="text"],
.header-widget #searchform input[type="text"]{
	width: calc(100% - 30px);
}

.woocommerce .widget #searchform input[type='text'],
aside.sidebar .widget_product_search form#searchform input#s{
	width: calc(100% - 37px);
}

























	
	
	
		
















.vertical_menu_to_content .menu-item .second {
    left: calc(100% + 40px); /*because of the padding*/
}

.vertical_menu_right .vertical_menu_to_content .menu-item .second {
    right: calc(100% + 40px);
}

.vertical_menu_right .vertical_menu_to_content .second .inner ul li ul {
    right: calc(100% + 25px);
}

.vertical_menu_to_content .second .inner ul li ul {
    left: calc(100% + 25px);    
}

























































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }
















































.cf7_custom_style_1 span.wpcf7-not-valid-tip{
        top: -20px;;
    }
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        background-color: #383838;border-color: #686868;color: #e21a22;font-family: Raleway;text-transform: uppercase;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
        color: #000000;background-color: #e21a22;border-color: #2d2d2d;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
        background-color: rgba(0,0,0,0);border-color: rgba(226,26,34,1);border-width: 1px;border-style:solid;transform: translateZ(0);color: #e21a22;font-family: Raleway;margin-top: 10px;margin-bottom: 20px;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
        color: #ffffff;background-color: rgba(0,0,0,0);border-color: rgba(255,255,255,1);    }

    .cf7_custom_style_1 p{
        color: #e21a22;font-family: Raleway;text-transform: uppercase;    }

	    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        color: #e21a22;font-family: Raleway;text-transform: capitalize;    }

    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:hover,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
        color: #000000;    }










    .cf7_custom_style_1 ::-webkit-input-placeholder{
        color: #e21a22;opacity:1;    }
    .cf7_custom_style_1 :-moz-placeholder{
        color: #e21a22;opacity:1;    }
    .cf7_custom_style_1 ::-moz-placeholder{
        color: #e21a22;opacity:1;    }
    .cf7_custom_style_1 :-ms-input-placeholde{
        color: #e21a22;opacity:1;    }
			.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder{
		color: #ffffff !important;		}
				.cf7_custom_style_1 input:focus:-moz-placeholder,
		.cf7_custom_style_1 textarea:focus:-moz-placeholder{
		color: #ffffff !important;		}
				.cf7_custom_style_1 input:focus::-moz-placeholder,
		.cf7_custom_style_1 textarea:focus::-moz-placeholder{
		color: #ffffff !important;		}
				.cf7_custom_style_1 input:focus:-ms-input-placeholder,
		.cf7_custom_style_1 textarea:focus:-ms-input-placeholder{
		color: #ffffff !important;		}
									




































	

	




	
.woocommerce .product .onsale:not(.out-of-stock-button), 
.woocommerce .product .single-onsale{
	left: calc( 50% - 27px);
}	


 
 
.woocommerce .product .onsale.out-of-stock-button{
	  left: calc( 50% - 27px);
}












	
	


	






























.preload_background{
	background-image: url("http://beverageconcepts.co.nz/wp-content/themes/borderland/img/preload_pattern.png") !important;
}

	
	
				body.paspartu_on_top_fixed .paspartu_outer .content .content_inner{
				padding-top: 2% !important;
			}
			body.paspartu_on_top_fixed .paspartu_outer .content_wrapper .content .content_inner{
			padding-top: 0% !important;
		}

		@media only screen and (max-width: 1024px) {
			body.paspartu_on_top_fixed .paspartu_outer .content .content_inner{
				padding-top: 0% !important;
			}
		}
	






























    






